/** Shopify CDN: Minification failed

Line 42:16 Expected identifier but found whitespace
Line 42:18 Unexpected "{"
Line 42:28 Expected ":"

**/
.atc-inline-qty__btn svg path {
    fill: #17481f !important;
}

/* new changes */
.atc-inline-qty {
display: inline-flex;
align-items: center;
background: #50e0b7;
width: 100%;
justify-content: center;
border-radius: 13.44px;
}
.icon {
margin-left: 0;
}
.svg-wrapper {
width: 15px;
height: 15px;
}
.atc-inline-qty__btn {
width: 50%;
height: 53px;
cursor: pointer;
display: inline-flex;
align-items: center;
justify-content: center;
border: none;
background: transparent;
}
.atc-inline-qty__count {
    min-width: 55px;
    display: inline-block;
    text-align: center;
    font-family: {{ settings.type_body_font }};
    font-weight: 400;
    font-size: 20px;
    line-height: 29px;
    color: #17481f;
    width: 100%;
}
.icon {
margin-left: 0 !important;
}


/* end new changes */

@media screen and (max-width: 1279px){

.review-price-btn .atc-inline-qty__count {
font-size: 18px;
line-height: 25px;
}
}

@media screen and (max-width: 749px){

.review-price-btn .atc-inline-qty__btn {
height: 55px;
}
.review-price-btn .atc-inline-qty {
border-radius: 9.46px;
}
.review-price-btn .atc-inline-qty__count {
min-width: 50px;
font-size: 12px;
line-height: 13px;
}
.review-price-btn .svg-wrapper {
width: 12px;
height: 12px;
}
.stickybutton .atc-qty-wrapper {
    width: 100%;
    max-width: 280px;
    margin-left: auto;
}
}
